#under {
  color: rgb(204, 0, 51);
}
#under:link {
  color: rgb(204, 0, 51);
}

#under:visited {
  color: rgb(204 0, 51);
}
#under:hover {
  color: rgb(204, 0, 51);
}
#under:active {
  color: rgb(204, 0, 51);
}
#loginBtn:hover, #login:hover, #password:hover #password:hover {
  background-color: rgb(204, 0, 51);
}
.password {
  background-color: rgb(204, 0, 51);
}